#cat_sidebar {
	display: grid;
	max-width: 18em;
}

#av_content-wrapper {
	display: grid;
	max-width: auto;
}

#av_catalog {
	display: grid; 
	gap: 0.5em; 
	grid-template-columns: calc(var(--sidebar-width) - 100px) 3fr
}
@media (min-width: 768px) {
	#av_catalog {
		display: grid; 
		gap: 2.5em; 
		grid-template-columns: var(--sidebar-width) 3fr
	}
}
@media (min-width: 992px) {
	#av_catalog {
		display: grid; 
		gap: 2.5em; 
		grid-template-columns: var(--sidebar-width) 3fr
	}
}
@media (min-width: 1200px) {
	#av_catalog {
		display: grid; 
		gap: 5em; 
		grid-template-columns: var(--sidebar-width) 3fr
	}
}
@media (min-width: 1600px) {
	#av_catalog {
		display: grid; 
		gap: 5em; 
		grid-template-columns: var(--sidebar-width) 3fr
	}
}
@media (min-width: 1920px) {
	#av_catalog {
		display: grid; 
		gap: 5em; 
		grid-template-columns: var(--sidebar-width) 3fr
	}
}
.carousel-inner > .item img {
  	/*width: 100%;*/
  	width: 150px;
}

.carousel-inner {
  	width: 80%;
}

.carousel-caption {
	position: static;
  	color: #000;
  	text-align: center;
	font-size: 1em;
}
@media (min-width: 1200px) {
	.carousel-caption {
		position: static;
		color: #000;
		text-align: center;
	}
}
.av_slides_2col {
	display: grid; 
	gap: 5em; 
	grid-template-columns: 1fr 5fr;
}

.av_slides_1col {
	display: grid; 
	gap: 5em; 
	grid-template-columns: 1fr;
}

:root {
  --sidebar-background-color: #e6e9ed;
  --sidebar-border-color: var(--default-border-color);
  --sidebar-text-color: #333;
  --sidebar-width: 18em;
}
